#Tue Aug 17 16:15:34 EDT 2004
featureName=Hyades Source Code Language Pack 1
licenseURL=license.html
description=Translations in German, Spanish, French, Italian, Japanese, Korean, Brazilian Portuguese, Traditional Chinese and Simplified Chinese for Hyades Source Code
providerName=Eclipse.org
